/*
Theme Name: HumanRights Child
Theme URI: http://www.wpcharming.com/themes/humanrights
Description: HumanRights Child Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: HumanRights
Version: 1.1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

body {
    overflow-x: hidden;
}
.site-header {
    padding: 0;
}

.site-branding {
    display: none;
}

.content-box h3 {
    color: #ffffff;
}

.site-header .row_inner_wrapper {
    padding: 0;
}

.site-header .site-branding {
    position: absolute;
    z-index: 10001;
}

.chrome .wpc-menu a {
    padding: 17px 5px;
    letter-spacing: 0.5px;
}

.wpc-menu li.menu-item-has-children > a {
    padding-right: 1em;
}

.wpc-menu ul li a {
    color: rgba(255, 255, 255, 0.7);
}

.wpc-menu a .fa {
    font-size: 20px;
}


.wpc-menu ul li a:hover {
    color:#fff;
}

.wpc-menu > li:hover > a,
.wpc-menu > li.current-menu-item > a {
    border-color: #bfa980;
    color: #fff;
}

.wpc-menu li li.current-menu-item a {
    color: #fff;
}

.wpc-menu li.menu-item-has-children > a:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0.1em;
    margin-top: -2px;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-top-color: #dFeEFF;
    border-top-color: rgba(255, 255, 255, 0.2);
}

@media screen and (max-width: 1099px) {
    .wpc-menu a {
        font-size: 13px;
    }
}

.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0;
}

.home .post-categories {
    margin-bottom: 15px;
    font-weight: bold;
}

.home .nieuwsbrief #mc-embedded-subscribe-form label {
    display: none;
}

.iconbox-desc {
    display: none;
}

/* logo slider */
@media only screen and (min-width: 770px) {
    #logo-slider-wraper {
        left: 0 !important;
    }
}

#homeslider .row_center_content {
    margin-left: 0;
    margin-right: 0;
}

.widget_nav_menu li .sub-menu{
    display: none;
}

.widget_nav_menu li.current-menu-item .sub-menu {
    display: block;
}

#secondary .widget.widget_nav_menu ul li li a,
#secondary .widget.widget_nav_menu ul li li li a {
    padding-left: 15px;
    border-top: none;
}

#secondary .widget.widget_nav_menu ul li.current-menu-item a {
    border-top: none;
}

.builder-heading {
    text-align: left;
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    font-size: 26px;
    margin-top: 18px;
    text-transform: none;
}

.entry-content .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li, .entry-content .wpb_content_element .wpb_accordion_header li {
    margin-bottom: 10px;
}

/* vc-posts-list-item */
.vc-posts-list-item [class*="vc_col-sm-"]  {
    padding-left: 0;
    padding-right: 0;
}
.vc-posts-list-item h1 {
    font-size: 22px;
}

.entry-meta, .entry-author  {
    display: none;
}

.entry-content {
    margin-top: 25px;
}

.ssba-wrap a {
    margin-right: 10px;
}

.site-footer {
    background: #9b2026;
    color: #fff;
}

.site-footer .footer-columns .footer-column .widget .widget-title {
    color: #fff;
}

.site-footer .footer-columns, .site-footer .footer-columns .widget_nav_menu ul li a {
    border-bottom: 1px dotted rgba(255, 255, 255, 0.4);
}


.site-footer a, .site-footer .widget a {
    color: #fff;
}

.site-footer a:focus, .site-footer .widget a:hover,
.site-footer a:focus, .site-footer .widget a:focus,
.site-footer a:hover, .site-footer .widget a:hover {

    color: #bfa980;
}

@media screen and (max-width: 800px) {
    .vc_tta {
        margin-left: 0 !important;
		margin-right: 0 !important;
    }
}